{
  "verseBefore": "Jêêt mưh di oh ay heq biq kaxak, ji varơuq kaxak di ni hnoq dơơp xnưk tachơơl hlê oh ay. Ni hnoq xa hlek oh ay daang ji ôlh. Oh ay heq tagop xôq di gruh anôp oh ay đom hngơy lôôt dik.\n\\ts\\*",
  "verseAfter": "Jêêt mưh di oh ay heq biq kaxak, ji varơuq kaxak di ni hnoq dơơp xnưk tachơơl hlê oh ay. Ni hnoq vuh jaq xak xmơk oh ay daang ji ôlh. Oh ay heq tagop xôq di gruh anôp oh ay đom hngơy lôôt dik.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-20T01:04:28.793Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
